{
  "name" : "whitelabel-docker-image-tags",
  "restApi" : true,
  "configKey" : "whitelabel-docker-image-tags",
  "payloadType" : "POST_PROCESSING",
  "config" : [ {
      "name" : "datasource_key",
      "type" : "STRING",
      "value" : "whitelabel-docker-image-tags-plain"
    },
    {
      "name" : "groovy_script",
      "type" : "STRING",
      "value" : "def result = []\ndata.each{values ->\n  values.tags.each{ value ->\n    result.add([value: value, label: value])\n  }\n}\nresult"
    } ]
}
